» Ubuntu » Пакеты

Error

two or more packages specified (ns3 oneiric)